package com.bonus.canteen.core.account.v3.api.dto;

import java.util.List;

public class AccExceptionRecordApiDTO {
   private List<Long> ordTradeIdList;

   public List<Long> getOrdTradeIdList() {
      return this.ordTradeIdList;
   }

   public void setOrdTradeIdList(final List<Long> ordTradeIdList) {
      this.ordTradeIdList = ordTradeIdList;
   }

}
